
body {

    background-color: #111;

    color: #eee;

    font-family: Arial, sans-serif;

    text-align: center;

    padding-top: 80px;

}

.container {

    width: 70%;

    margin: auto;

}

h1 {

    color: #66ccff;

}

a {

    color: #00ff99;

    text-decoration: none;

}

a:hover {

    text-decoration: underline;

}

